.availability { clear: both;  }
.availability .venue { border-top: 2px solid #e2e2e2; clear: both; margin-bottom: 5px; }
.availability .venue img { width: 150px; height: 100px; float: left; margin: 15px 10px 0 0; }
.avdeets { width: 274px; height: 104px; float: left; position: relative; margin: 15px 0 0 0; font-size: 11px; }
.avdeets h2 { margin: 0; font-size: 12px; }
.avdeets strong { }
.avdeets p { margin: 3px 0 0 0; }
.avdeets em, .avdeets a { display: block; position: absolute; left: 0; }
	.avdeets em { bottom: 15px; font-size: 10px; }
	.avdeets a { bottom: 0; font-size: 12px; }

.avhead { border-top: 2px solid #e2e2e2;  clear: right; margin-top:5px; height: 32px; background: #f8f8f8;}
	.avhead span { line-height: 32px; padding: 0 10px;}
.avcal { width: 281px; float: right; font-size: 12px; clear: right; }
.avcal ul, .avcal li { margin: 0; padding: 0; float: left; display: block; }
.avcal li { width: 39px; border-right: 1px solid #F2F2F2; border-bottom: 1px solid #F2F2F2; text-align: center; background-image: url(/_images/profile/cal-sprites.png); background-repeat: no-repeat; line-height: 32px !important; }
.avcal ul.head { font-weight: bold; border-left: 1px solid #F2F2F2; height: 32px; overflow: hidden; }
	.avcal ul.head li { background-image: none; background-color: #f8f8f8; }
.avcal h3 { font-size: 10px; border-bottom: 1px solid #f2f2f2; margin: 0; padding: 5px 2px; clear: left; font-weight: normal; }
	.avcal h3 a { font-weight: bold; }
.avcal ul.row { /*background: url(/_images/profile/cal-rows.png);*/ border-left: 1px solid #F2F2F2; height: 131px; overflow: hidden; }
.avcal h3 + .row { height: 132px; overflow: hidden; }
.avcal li.today { font-size: 13px; font-weight: bold; }
.avcal li.info { background-position: -39px 0; cursor: help; }
.avcal li.holiday { text-decoration: underline; }
	.avcal li.info.booked { background-position: -39px -32px; }
	.avcal li.info.limited { background-position: -39px -64px; }
.avcal li.booked { background-position: 0 -32px; color: #999; }
.avcal li.limited { background-position: 0 -64px; }
.avcal li.past { color: #d7d7d7; background-image: none; }
	.avcal li.past.booked, .avcal li.past.limited { background-position: 0 0;  }
.avcal li.click { cursor: pointer; }
.avcal li.selected { color: #F00; font-weight:bold; }

.avsearch { margin: 0 0 15px 0; text-align: center; }

.legend { height: 32px; border: 1px dotted #ccc; padding: 5px; margin: 0 0 10px 0; font-size: 12px; width: 100%; }
.legend .title { float: left; margin: 0 10px; line-height: 30px; }
.legend .limited, .legend .booked, .legend .info, .legend .available, .legend .holiday { text-align: center; float: right; margin: 0 10px; line-height: 30px; border: 1px solid #f2f2f2; }
.legend .available { background: url(/_images/profile/cal-available.png) no-repeat; width: 70px; }
.legend .limited { background: url(/_images/profile/cal-limit.png) no-repeat; width: 59px; }
.legend .booked { background: url(/_images/profile/cal-booked.png) no-repeat; width: 77px; }
.legend .info { background: url(/_images/profile/cal-details.png) no-repeat; width: 87px; }
.legend .holiday { width: 98px; text-decoration: underline; }

#profile_body_availability .avcal { float: left !important; margin: 0 15px; }
#profile_body_availability .avcal ul.row {height: auto; overflow: hidden; }
#profile_body_availability .avhead { width: 281px;}
#profile_body_availability .avnav { width: 26px; float: left; margin:30px 10px;}
	#profile_body_availability .avnav a { display: block; text-indent: -9999px; background-repeat: no-repeat; height: 32px; }
	#profile_body_availability .avnav.prev { width: 26px; float: left; margin:20px 10px 0 0; background-image: url(/_images/profile/cal-prev.png);}
	#profile_body_availability .avnav.next { width: 26px; float: left; margin:20px 0 0 10px; background-image: url(/_images/profile/cal-next.png);}

.avsummary .avhead, .avsummary .avcal{ width: 682px !important;}
.avsummary .avcal ul.row { height: 55px !important;}


#profile_body_dining .avcal { float: left !important; margin: 0 15px; }
#profile_body_dining .avcal ul.row {height: auto; overflow: hidden; }
#profile_body_dining .avhead { width: 281px;}
#profile_body_dining .avnav { width: 26px; float: left; margin:30px 10px;}
	#profile_body_dining .avnav a { display: block; text-indent: -9999px; background-repeat: no-repeat; height: 32px; }
	#profile_body_dining .avnav.prev { width: 26px; float: left; margin:20px 10px 0 0; background-image: url(/_images/profile/cal-prev.png);}
	#profile_body_dining .avnav.next { width: 26px; float: left; margin:20px 0 0 10px; background-image: url(/_images/profile/cal-next.png);}

.closed {color:#CCCCCC;}

#tooltipbox {position:fixed;top:50%;left:50%;width:250px;height:120px;border:2px solid #fff;background:#fff;-webkit-box-shadow: 0 0 2px 2px #E0EDF6;box-shadow: 0 0 2px 2px #E0EDF6;
  line-height: 1.1em;
  padding: 10px;
  font-size:0.9em;
  z-index:1000;
}
#tooltipbox p{margin: 0.5em 0;}
